WhatsApp cerrará cuentas en noviembre ¡y así podrás evitarlo!

Frente a la nueva actualización de WhatsApp se han cambiado los requisitos mínimos para poder hacer funcionar la popular aplicación en los sistemas operativos iOS y Android.

Según Infotechnology, se tiene previsto que para funcionar de forma correcta, WhatsApp necesitará a partir del 1 de noviembre que los teléfonos Android posean la versión 4.0.3.

Puede ser esta o alguna superior. Pero si tienes iPhone, también debes prestar atención.

Estos dispositivos necesitarán la versión iOS 9 o superior.

TAMBIÉN LE PUEDE INTERESAR: EL SORPRENDENTE SIGNIFICADO DEL CORAZÓN CAFÉ EN WHATSAPP

En cuanto al sistema operativo iOS, WhatsApp aclara que «no ofrecen soporte si el iPhone tiene una versión modificada del servicio operativo» en el caso de que deje de funcionar.

Por otro lado, la App también dejará de funcionar en dispositivos que posean el sistema operativo KaiOS 2.5.1 o posterior.

Por ejemplo, este sistema funciona en celulares como el JioPhone y el JioPhone 2, entre otros.

Sin duda alguna, para poder seguir utilizando el servicio con normalidad, es necesario cambiar el dispositivo o actualizar el sistema operativo del equipo.

Acá te dejamos algunos modelos de celulares en los cuales la aplicación de mensajería WhatsApp dejará de funcionar para siempre.

Archos 53 Platinum, HTC Desire 500, Samsung Galaxy Trend Lite, Samsung Galaxy Trend II, Samsung Galaxy S3 mini, Caterpillar Cat B15, Sony Xperia M, Apple iPhone 6S, entre otros.

Apóyanos Compartiendo :

SIGUENOS EN GOOGLE NEWS
SUSCRIBETE A REPORTE CONFIDENCIAL EN TELEGRAM
O Unete a nuestro grupo de Whatsapp
Banner el chino escritorio
Banner Telefonos El chino

Deja un comentario

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.